Mailboxes
Pause a mailbox
Stops the mailbox sending and stops new inbound mail reaching it.
Stops the mailbox sending and stops new inbound mail reaching it. Mail that arrives while it is paused is not added when it resumes. Resume it with POST /v1/mailboxes/{id}/resume.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^mbx_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/mailboxes/string/pause"{ "id": "string", "namespaceId": "string", "slug": "string", "displayName": "string", "status": "active", "primaryAddress": "string", "createdAt": "string", "description": "string", "metadata": { "property1": "string", "property2": "string" }, "addresses": [ { "id": "string", "address": "string", "source": "samvaHosted", "domainId": "string", "displayName": "string" } ], "defaultFrom": { "address": "string", "displayName": "string" }, "updatedAt": "string"}